@font-face{font-family:'robotoregular';src:url('fonts/roboto-regular_1-webfont.eot');src:url('fonts/roboto-regular_1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto-regular_1-webfont.woff2') format('woff2'),
url('fonts/roboto-regular_1-webfont.woff') format('woff'),
url('fonts/roboto-regular_1-webfont.ttf') format('truetype'),
url('fonts/roboto-regular_1-webfont.svg#robotoregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotomedium';src:url('fonts/roboto-medium_1-webfont.eot');src:url('fonts/roboto-medium_1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto-medium_1-webfont.woff2') format('woff2'),
url('fonts/roboto-medium_1-webfont.woff') format('woff'),
url('fonts/roboto-medium_1-webfont.ttf') format('truetype'),
url('fonts/roboto-medium_1-webfont.svg#robotomedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotolight';src:url('fonts/roboto-light_1-webfont.eot');src:url('fonts/roboto-light_1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto-light_1-webfont.woff2') format('woff2'),
url('fonts/roboto-light_1-webfont.woff') format('woff'),
url('fonts/roboto-light_1-webfont.ttf') format('truetype'),
url('fonts/roboto-light_1-webfont.svg#robotolight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotothin';src:url('fonts/roboto-thin_1-webfont.eot');src:url('fonts/roboto-thin_1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto-thin_1-webfont.woff2') format('woff2'),
url('fonts/roboto-thin_1-webfont.woff') format('woff'),
url('fonts/roboto-thin_1-webfont.ttf') format('truetype'),
url('fonts/roboto-thin_1-webfont.svg#robotothin') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotobold';src:url('fonts/roboto-bold_1-webfont.eot');src:url('fonts/roboto-bold_1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto-bold_1-webfont.woff2') format('woff2'),
url('fonts/roboto-bold_1-webfont.woff') format('woff'),
url('fonts/roboto-bold_1-webfont.ttf') format('truetype'),
url('fonts/roboto-bold_1-webfont.svg#robotobold') format('svg');font-weight:normal;font-style:normal;}
*{margin:0;padding:0;box-sizing:border-box;}
body{margin:0;padding:0;font-family:'robotoregular';color:#676767;font-size:15px;font-weight:400;line-height:1.5;}
::selection{background:#5ab452;color:#fff;text-shadow:none;}
::-moz-selection{background:#5ab452;color:#fff;text-shadow:none;}
.cf:before, .cf:after{content:" ";display:table}
.cf:after{clear:both}
a{color:#5ab452;text-decoration:none;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
a:focus{outline:1px dotted #c1c1c1;outline:1px dotted rgba(51, 51, 51, 0.3);}
a:hover,a:active{outline:0;color:#444;}
h1{font-size:38px;font-weight:normal;}
h2{font-size:24px;font-weight:normal;}
h3{font-size:20px;font-weight:normal;}
h4{font-size:16px;font-weight:normal;}
h5{font-size:14px;font-weight:normal;}
h6{font-size:12px;font-weight:normal;}
p{margin-bottom:15px;}
ul, li{list-style:none;}
img{border:0 none;line-height:normal;outline:none;max-width:100%;height:auto}
ul.two-col li.f-full{width:97.5%;min-height:inherit;}
.site{width:100%;position:relative;}
.site-main,
.main-content,{width:100%;float:left;}
.full-width .hentry{max-width:100%;}
section{width:100%;float:left;}
.row{max-width:1200px;padding:0 15px;margin:0 auto;}
ul.two-col{display:table;margin:0 -15px;vertical-align:top;}
ul.two-col li{border:1px solid #e5e5e5;display:inline-block;margin:0 15px 30px;padding:15px 20px;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;vertical-align:top;width:47.3%;}
ul.two-col li:hover{border:1px solid #5ab452;}
ul.two-col li h2{font-family:'robotomedium';font-size:20px;color:#888;margin-bottom:8px;}
ul.two-col li h3{font-family:'robotoregular';font-size:16px;color:#5ab452;margin-bottom:10px;}
ul.two-col li h2 a{color:#888;}
ul.two-col li h2 a:hover{color:#5ab452;}
ul.three-col{float:left;margin-bottom:30px;;margin:0 -15px 30px}
ul.three-col li{border:1px solid #e5e5e5;float:left;margin:0 15px;padding:15px 20px;width:30.8%;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
ul.three-col li:hover{border:1px solid #5ab452;}
ul.three-col li h2{font-family:'robotomedium';font-size:20px;color:#888;margin-bottom:8px;}
ul.three-col li h3{font-family:'robotoregular';font-size:16px;color:#5ab452;margin-bottom:10px;}
ul.three-col li h2 a{color:#888;}
ul.three-col li h2 a:hover{color:#5ab452;}
ul.arrow li{background:url("images/arrow.png") no-repeat left 6px;margin-bottom:13px;padding-left:35px;}
.welcome h2{color:#888;font-family:robotomedium;font-size:20px;margin-bottom:5px}
.welcome h3{color:#5ab452;font-size:16px;margin-bottom:10px;}
.brdTop{border-top:1px solid #e5e5e5;margin-top:15px;padding-top:35px;}
.contBlockL{width:65%;float:left}
.contBlockL h2{color:#888;font-family:robotomedium;font-size:20px;line-height:24px;margin-bottom:12px;}
.contBlockR{width:29%;float:right}
.GetQuet{color:#fff;background:#5ab452;position:fixed;bottom:30%;right:-3px;z-index:99;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz- transition:all 0.5s ease;-ms- transition:all 0.5s ease;-o- transition:all 0.5s ease;}
.GetQuet:hover{background:rgba(0, 0, 0, 0.8);}
.GetQuet a{padding:7px 15px 7px 10px;text-transform:uppercase;color:#fff;display:block;font-size:15px;}
.contact-us .GetQuet{display:none;}
.flexnav{width:100%;padding:0;list-style:none;margin:0;}
.flexnav:before, .flexnav:after{content:" ";display:table;}
.flexnav:after{clear:both;}
.flexnav li{position:relative;}
.flexnav > li{float:left;}
.flexnav > li > a{display:block;}
.flexnav li ul{position:absolute;left:0;display:none;list-style:none;width:270px;padding:0;margin:0;border-bottom:2px solid #5ab452;-webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.3);background:#ffffff;border-right:1px solid #F8F8F8}
.flexnav li ul ul ul li .resIcon, .flexnav li ul ul ul ul{display:none !important}
.flexnav li li ul{left:270px;top:0px;display:none;}
.flexnav li.hover > ul{display:block}
.flexnav li > a{position:relative;display:block;z-index:2;overflow:hidden;}
.flexnav li > a:hover{}
.flexnav li > a:hover, .flexnav li.hover > a{}
.flexnav li li{border-top:1px solid #E8E7E7;}
.flexnav li li:first-child{border-top:0px solid #E8E7E7;}
.flexnav li li a{display:block;background:#FFFFFF;position:relative;z-index:100;color:#231f20;padding:10px 20px;line-height:24px}
.flexnav li li a:hover, .flexnav li li.hover > a{background:#7ec578;color:#fff;}
.flexnav li.item10 > ul{left:-168px}
.flexnav li.item9 > ul{left:auto;right:0px;}
.flexnav li.item10 > ul ul{left:-270px;}
.flexnav li.item9 > ul ul{left:-270px;}
.flexnav li.item112, .flexnav li.item113, .flexnav li.item114{display:none;}
.site-navigation ul{list-style:none;margin:0;}
.site-navigation li{border-top:1px solid rgba(255, 255, 255, 0.2);}
.site-navigation ul ul{margin-left:20px;}
.site-navigation a{color:#444;display:block;text-transform:uppercase;text-decoration:none;}
.site-navigation a:hover{color:#41a62a;}
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a{color:#5ab452;}
.menu-item-253 a{background:#5ab452;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding-bottom:10px !important;padding-top:10px !important;margin:18px 0 0 0;}
.menu-item-253 a:hover{background:#2e9525;color:#fff !important;}
.menu-item-219 a{background:#7ec578;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding-bottom:5px !important;padding-top:5px !important;margin:25px 11px 0 11px;}
.menu-item-219 a:hover{background:#2e9525;color:#fff !important;}
.menu-item-219.current_page_item a{background:#2e9525;color:#fff !important;}
.primary-navigation{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px;}
.primary-navigation.toggled-on{padding:72px 0 36px;}
.primary-navigation .nav-menu{border-bottom:1px solid rgba(255, 255, 255, 0.2);display:none;}
.primary-navigation.toggled-on .nav-menu{display:block;background:#eee;clear:both}
.primary-navigation a{padding:7px 0;}
.secondary-navigation{border-bottom:1px solid rgba(255, 255, 255, 0.2);font-size:12px;margin:48px 0;}
.secondary-navigation a{padding:9px 0;}
.menu-toggle{background-color:#5ab452;border:0 none;border-radius:0;box-shadow:none;color:#fff;cursor:pointer;display:block;font-family:robotomedium;font-size:13px;height:48px;margin:0;overflow:hidden;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:0;width:60px;}
.menu-toggle:before{}
.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover{}
.menu-toggle:focus{outline:0 none;}
.toggled-on .menu-main-container{margin:0 -20px;position:absolute;top:47px;width:120%;z-index:99;}
.toggled-on.primary-navigation a{padding-left:20px;padding-right:20px;}
.toggled-on ul.nav-menu li a{font-family:robotobold;}
.toggled-on ul.nav-menu li:first-child{border:0;}
.toggled-on ul.nav-menu li:first-child ul > li{border-top:1px solid #e2e2e2}
.toggled-on ul.nav-menu li:first-child li li{border-top:1px solid #e2e2e2}
.toggled-on.site-navigation li{border-top:1px solid #e2e2e2;}
.toggled-on.site-navigation ul ul{margin-left:0;}
.toggled-on ul.nav-menu li ul li a{color:#5AB452;font-family:robotomedium;}
.toggled-on ul.nav-menu li ul li a:hover{color:#333}
.toggled-on ul.nav-menu li ul ul li a{color:#555;font-family:sans-serif;text-transform:none;}
.toggled-on ul.nav-menu li ul ul li a:hover{color:#333;}
.toggled-on li.current-menu-item a{background:#5ab452;color:#fff !important;}
.toggled-on li.current-menu-item ul.sub-menu a{background:none;color:#555 !important;}
header.site-header{width:100%;float:left;}
header .header-main{max-width:1200px;padding:0 15px;margin:0 auto;}
header .site-title{float:left;padding-top:6px;line-height:normal;}
.entry-header{width:100%;float:left;text-align:center;}
.entry-header h1{font-family:'robotolight';font-size:38px;color:#444;margin:30px 0 10px;}
.entry-header h2{font-family:'robotoregular';font-size:22px;color:#444;margin:0 0 25px 0;}
#masthead.sticky{width:100%;float:left;position:fixed;top:-500px;background:#fff;border-bottom:1px solid #f1f1f1;z-index:999999;}
#masthead.nosticky{top:0 !important;}
.sticky .site-title{margin:50px 0 0}
.sticky .site-title img{/*height:50px;*/ width:65%;}
.sticky .nav-menu{margin-top:18px;}
.inner-banner{width:100%;float:left;line-height:normal;position:relative;}
.bannerImg{width:100%;float:left;line-height:normal;font-size:0;}
.bannerImg img{width:100%;height:auto;}
.bnr-overlay{width:100%;height:100%;position:absolute;top:0;left:0;z-index:9;background:url(images/overlay.png) top left repeat;}
.thank-you .inner-banner{display:none;}
.site-footer{width:100%;float:left;padding-top:35px;}
.footer-top{background:#2b333b;}
.footer-box{width:33.33%;float:left;padding:0 30px;}
.footer-box h4{font-family:'robotoregular';font-size:20px;color:#5ab452;margin:20px 0 15px 0;}
.footer-box.contact-form{background:#5ab452;padding:0 20px;margin-top:-25px;}
.footer-box.contact-form h4{color:#fff;margin:45px 0 15px 0;}
.requestform{width:100%;float:left;}
.requestform .error{font-size:13px;color:red;}
.requestform .footer_requestCaptcha{position:relative;}
.requestform .reqCaptachImg{position:absolute;right:0;top:0;z-index:5;}
.requestform .footer_sendBox{width:100%;float:left;}
.footer_reqName, .footer_reqMessage, .footer_requestCaptcha{width:100%;float:left;margin-bottom:10px;}
.footer_reqEmail{width:48%;float:left;margin-bottom:10px;}
.footer_reqPhone{width:48%;float:right;margin-bottom:10px;}
.requestform input[type="text"], .requestform textarea{width:100%;float:left;font-size:14px;font-family:'robotoregular';border:1px solid #c6e2c3;color:#c6e2c3;padding:6px 10px;background:none;outline:none;box-shadow:none;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
.requestform input[type="text"]:hover, .requestform input[type="text"]:focus, .requestform textarea:hover, .requestform textarea:focus{border:1px solid #fff;color:#fff;}
ul.footer-nav-menu li{color:#fff;list-style:inside none disc;padding-bottom:5px;}
ul.footer-nav-menu li a{color:#fff;font-size:14px;}
ul.footer-nav-menu li:hover, ul.footer-nav-menu li a:hover{color:#5ab452;}
.footer-btm{padding:22px 0 18px}
.footer-btm address{float:left;font-style:normal;font-size:13px;}
.footer-btm .menu-copyright-container{float:left;margin-left:15px;}
.footer-btm .menu-copyright-container li{float:left;position:relative}
.footer-btm .menu-copyright-container li a{color:#666;display:block;font-size:13px;text-transform:uppercase;padding:0 12px;}
.footer-btm .menu-copyright-container li a:hover{color:#5AB452}
.footer-btm .menu-copyright-container li:before{content:"|";line-height:15px;position:absolute;top:0;}
.footer_sendBox input[type="submit"]{background:#fff !important;border:0 none;color:#5ab452 !important;font-family:robotobold;font-size:18px;margin-bottom:20px;padding:7px 25px;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
.footer_sendBox input[type="submit"]:hover{background:#2B333B !important;color:#fff !important;cursor:pointer}
.footer-contact .adderess{width:100%;float:left;margin:0 0 18px 0;color:#c5c5c5;}
.footer-contact .adderess strong{color:#fff;font-size:16px;font-weight:normal;}
.footer-contact .call{width:100%;float:left;margin:0 0 18px 0;}
.footer-contact .call .flagIco{width:46px;height:46px;float:left;margin:7px 12px 0 0;background:url(images/header-footer-ico.png) 0 -159px no-repeat;text-indent:-9999px;}
.footer-contact .call ul{float:left;}
.footer-contact .call ul li{float:left;clear:both;background:url(images/header-footer-ico.png) no-repeat;padding:2px 0 2px 30px;margin-bottom:3px;color:#fff;}
.footer-contact .call ul li a{color:#fff;}
.footer-contact .call ul li a:hover{color:#5ab452;}
.footer-contact .call ul li.phone{background-position:7px -30px;}
.footer-contact .call ul li.mail{background-position:7px -108px;}
.footer-contact .socialMedia{width:100%;float:left;}
.footer-contact .socialMedia ul{}
.footer-contact .socialMedia ul li{display:inline;float:left;margin-right:7px;}
.footer-contact .socialMedia ul li a{width:36px;height:36px;float:left;display:block;text-indent:-9999px;background:url(images/header-footer-ico.png) no-repeat;}
.footer-contact .socialMedia ul li.facebook a{background-position:-60px -159px;}
.footer-contact .socialMedia ul li.facebook a:hover{background-position:-60px -198px;}
.footer-contact .socialMedia ul li.twitter a{background-position:-101px -159px;}
.footer-contact .socialMedia ul li.twitter a:hover{background-position:-101px -198px;}
.footer-contact .socialMedia ul li.linkedin a{background-position:-141px -159px;}
.footer-contact .socialMedia ul li.linkedin a:hover{background-position:-141px -198px;}
.footer-contact .socialMedia ul li.skype a{background-position:-182px -159px;}
.footer-contact .socialMedia ul li.skype a:hover{background-position:-182px -198px;}
.footer-contact .socialMedia ul li.youtube a{background-position:-223px -159px;}
.footer-contact .socialMedia ul li.youtube a:hover{background-position:-223px -198px;}
.home-service.two-col li{min-height:255px;}
.home-highlight{background:url(images/home-bg.jpg) center center no-repeat;margin-bottom:40px;padding:40px 0;font-size:20px;color:#fff;font-family:'robotolight';text-align:center;}
.enterprise-mobility-solution .contBlockL{width:51%;}
.enterprise-mobility-solution .contBlockL h2{padding-top:30px;}
.enterprise-mobility-solution .contBlockR{width:45%;}
.sharepoint-development .contBlockL{width:51%;}
.sharepoint-development .contBlockL h2{padding-top:30px;}
.sharepoint-development .contBlockR{width:45%;}
.ios-app-development ul.two-col li.iphoneBg{background:url(images/iphone-bg.jpg) center bottom no-repeat;padding-bottom:150px;}
.ios-app-development ul.two-col li.ipadBg{background:url(images/ipad-bg.jpg) center bottom no-repeat;padding-bottom:150px;}
.ios-service{background:#f8f8f8;font-family:robotolight;color:#444444;font-size:32px;line-height:38px;padding:20px 0;text-align:center;width:100%;}
.ios-service span{color:#5ab452;font-family:robotomedium;}
.sapBusSoft ul.two-col{margin-top:20px;}
.cloud-computing .contBlockL{width:51%;}
.cloud-computing .contBlockL h2{padding-top:30px;}
.cloud-computing .contBlockR{width:45%;}
.bespoke-software-development .contBlockL h2{padding-top:30px;}
.eCommService ul.two-col li{min-height:280px;}
.eCommService ul.two-col{margin-top:20px;}
.enterprise-solution ul.two-col{margin-top:20px;}
.seo-services ul.two-col{margin-top:20px;}
.cntLeft{float:left;width:60%}
.cntRight{float:right;width:34%}
.cntRight .support{background:#5ab452 url("images/contact-support.png") no-repeat 15px 20px;color:#fff;float:left;font-size:16px;line-height:24px;padding:12px 10px 12px 135px;width:100%;}
.support a{color:#fff;}
.support span{font-family:robotomedium;font-size:18px;}
.support span.supports{display:inline-block;font-family:robotolight;font-size:28px;padding:6px 0;}
.aboutTwoBox{background:url("images/abousSectionBg.jpg") repeat;padding:40px 0 0;}
.aboutTwoBox ul.two-col{margin-bottom:0;}
.aboutTwoBox ul.two-col li{border:0;background:#fff;padding:0;margin-bottom:40px;-webkit-transition-duration:1.2s;-moz-transition-duration:1.2s;-o-transition-duration:1.2s;transition-duration:1.2s;}
.aboutTwoBox ul.two-col li:hover{background:#5AB452}
.aboutTwoBox ul.two-col li img{width:100%;}
.aboutTwoBox ul.two-col li h2, .aboutTwoBox ul.two-col li p{padding-left:20px;padding-right:20px;}
.aboutTwoBox ul.two-col li h2{margin-top:10px;}
.aboutTwoBox ul.two-col li p{margin-bottom:20px;}
.aboutTwoBox ul.two-col li:hover p, .aboutTwoBox ul.two-col li:hover h2{color:#fff;}
.whereWeDev{padding:25px 0 15px;background:#f6f6f6}
.whereWeDev h2{margin-bottom:7px;}
.aboutUsbtm{margin-top:40px;}
.aboutUsbtm p{margin-top:35px;}
.web-dev-highlight{background:url(images/html5-bg.jpg) center center no-repeat;padding:40px 0;font-size:20px;color:#fff;font-family:'robotolight';}
.web-dev-highlight h2{font-family:robotomedium;font-size:20px;margin-bottom:5px;}
.web-dev-highlight h3{color:#5ab452;font-family:robotoregular;font-size:17px;margin-bottom:5px;}
.web-dev-highlight p{font-size:15px;}
.requestproposalPageForm{}
.contact-us ul.formBlock li{width:100%;margin:0 0 25px 0;}
.contact-us ul.formBlock li.reqMessage{width:100%;margin:0 0 20px 0;}
.contact-us ul.formBlock li.reqPhone input{width:84%;float:right}
.contact-us ul.formBlock li{position:relative;}
.contact-us ul.formBlock li .info.error{position:absolute;top:42px;}
.contact-us ul.error{margin-bottom:20px;}
ul.formBlock{width:100%;float:left;}
ul.formBlock li{width:100%;float:left;margin-bottom:20px;}
ul.formBlock li input[type="text"],
ul.formBlock li input[type="file"],
ul.formBlock li select,
ul.formBlock li textarea{width:100%;float:left;border:1px solid #d6d6d7;font-size:15px;color:#999;font-family:"Open Sans",sans-serif;padding:10px 10px 10px 50px !important;background:url(images/contact-ico.png) #fff no-repeat 10px 5px;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
ul.formBlock li textarea{resize:both;height:140px;}
ul.formBlock li select{width:15%;padding:10px !important;background:#fff;}
ul.formBlock li input[type="text"]:hover,
ul.formBlock li input[type="file"]:hover,
ul.formBlock li select:hover,
ul.formBlock li textarea:hover{border:1px solid #b9b9b9;color:#66666b;}
ul.formBlock li input[type="text"]:focus,
ul.formBlock li input[type="file"]:focus,
ul.formBlock li select:focus,
ul.formBlock li textarea:focus{border:1px solid #5AB452 !important;color:#5AB452;box-shadow:none;}
ul.formBlock li select:focus{background:#fff;}
ul.formBlock li.reqName input,
ul.formBlock li.reqName input:focus{background-position:10px 8px;}
ul.formBlock li.reqEmail input{background-position:12px -32px;}
ul.formBlock li.reqPhone input{background-position:10px -75px;}
ul.formBlock li.reqCompany input{background-position:10px -163px;}
ul.formBlock li.reqRef input{background-position:10px -273px;}
ul.formBlock li.reqMessage textarea{background-position:10px -248px;}
ul.formBlock li.requestCaptcha input{background-position:10px -120px;}
ul.formBlock li.requestCaptcha{position:relative;}
ul.formBlock li.requestCaptcha img{position:absolute;top:5px;right:5px;width:auto !important;height:auto !important;}
ul.formBlock .rfpText{color:red;}
.contactPageForm, .requestproposalPageForm{display:inline-block;margin-bottom:30px;vertical-align:top;}
.contactPageForm input[type="submit"]{background:#5AB452;border:0 none;color:#fff;font-family:robotobold;font-size:18px;margin-bottom:20px;padding:7px 25px;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
.contactPageForm input[type="submit"]:hover{background:#2B333B;color:#fff;cursor:pointer}
.contactPageForm .error{color:red;font-size:12px;}
.sitemap{margin-bottom:20px;}
.sitemap-block{float:left;width:33.33%;padding:0 20px;}
.sitemap-block ul li{margin-bottom:3px;}
.sitemap-block ul li a{text-transform:uppercase;font-size:15px;color:#555;background:url("images/arrow.png") no-repeat left 3px;line-height:32px;padding-left:30px;}
.sitemap-block ul li a:hover{color:#5AB452}
.sitemap-block ul ul li a{text-transform:none;background:url("images/arrow-right.png") no-repeat left 3px;line-height:26px;padding-left:25px;}
.sitemap-block ul ul{padding-left:27px;}
.request-a-proposal ul.formBlock li.reqName{float:left;width:48%;}
.request-a-proposal ul.formBlock li.reqcompanyname{float:right;width:48%;}
.request-a-proposal ul.formBlock li.reqEmail{float:left;width:48%;}
.request-a-proposal ul.formBlock li.reqPhone{float:right;width:48%;}
.request-a-proposal ul.formBlock li.reqPhone .rpphone{float:right;width:83%;}
.request-a-proposal ul.formBlock li.reqPhone select{float:left;width:15%;}
.request-a-proposal ul.formBlock li.reqcompanyname input{background-position:10px -208px;}
.request-a-proposal ul.formBlock li.reqRef input{background-position:10px -158px;}
.request-a-proposal input[type="submit"]{background:#5AB452;border:0 none;color:#fff;font-family:robotobold;font-size:18px;margin-bottom:20px;padding:7px 25px;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
.request-a-proposal input[type="submit"]:hover{background:#2B333B;color:#fff;cursor:pointer}
.request-a-proposal ul.formBlock li{margin-bottom:0;min-height:70px}
.error{color:red;font-size:12px;clear:both}
.request-a-proposal ul.formBlock li.reqsDesc{margin-bottom:28px;}
.black_overlay{display:none;position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:1000001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.white_content{display:none;position:fixed;top:6%;left:20%;right:20%;width:auto;height:auto;padding:0 16px 16px;background-color:white;z-index:1000002;overflow:auto;border:5px solid #5ab452;height:505px;}
.popClsoe{background:#5ab452;height:35px;position:absolute;right:0;top:0;width:35px;text-align:center;line-height:35px;}
.popClsoe img{padding-left:4px;}
.white_content h2{font-size:20px;margin:5px 0 10px;}
.white_content ul.formBlock li input[type="text"], .white_content ul.formBlock li input[type="file"], .white_content ul.formBlock li select, .white_content ul.formBlock li textarea{padding:8px 10px 8px 50px !important;}
.white_content ul.formBlock li{margin-bottom:10px;min-height:auto;}
.white_content ul.formBlock li textarea{height:inherit;}
.white_content .gEmail{width:48.5%;float:left;}
.white_content .gPhone{width:48.5%;float:right;}
.white_content .gCaptcha{position:relative;}
.white_content .gCaptcha img{position:absolute;right:4px;top:4px;}
.white_content input[type="submit"]{background:#5AB452;border:0 none;color:#fff;font-family:robotobold;font-size:18px;padding:7px 25px;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;margin:0;}
.white_content input[type="submit"]:hover{background:#2B333B;color:#fff;cursor:pointer}
.white_content .requestproposalPageForm{margin-bottom:0;}
.requestproposalPageForm ul.formBlock li.gName input{background-position:10px 8px;}
.requestproposalPageForm ul.formBlock li.gEmail input{background-position:12px -32px;}
.requestproposalPageForm ul.formBlock li.gPhone input{background-position:10px -75px;}
.requestproposalPageForm ul.formBlock li.reqMessage textarea{background-position:10px -248px;}
.requestproposalPageForm ul.formBlock li.gRef input{background-position:10px -158px;}
.requestproposalPageForm ul.formBlock li.gCaptcha input{background-position:10px -120px;}
.white_content .servererror{font-size:14px;}
.pageNotFound .nFoundL{width:40%;float:left;position:relative;min-height:350px;}
.pageNotFound .nFoundL .Ops{font-family:'robotomedium';font-size:100px;font-style:italic;color:#b3b3b3;line-height:normal}
.pageNotFound .nFoundL .OpsN{font-family:'robotobold';font-size:175px;color:#5ab452;position:absolute;left:68px;top:56px;}
.pageNotFound .nFoundL .OpsP{font-family:'robotomedium';background:#5ab452;position:absolute;left:124px;top:260px;color:#fff;padding:2px 52px;text-transform:uppercase;}
.pageNotFound .nFoundR{width:60%;float:right;}
.pageNotFound .nFoundR .OpsText{width:100%;float:left;padding-top:112px;}
.pageNotFound .nFoundR .OpsText p{font-size:18px;font-family:'robotolight';color:#555;}
.pageNotFound .nFoundR .OpsText p.line{font-size:20px;color:#333;}
.pageNotFound .nFoundR .OpsBtn{width:100%;float:left;padding-top:10px;}
.pageNotFound .nFoundR .OpsBtn a.btnNot{float:left;padding:12px 25px;margin-right:10px;text-transform:uppercase;font-family:'robotomedium';font-size:16px;color:#fff;}
.pageNotFound .nFoundR .OpsBtn a.homeNot{background:#5ab452;}
.pageNotFound .nFoundR .OpsBtn a.homeNot:hover{background:#2e9525;}
.pageNotFound .nFoundR .OpsBtn a.CntNot{background:#02528a;}
.pageNotFound .nFoundR .OpsBtn a.CntNot:hover{background:#034675;}
.windows-phone-app-development .contBlockL h2{padding-top:30px;}
.windows-mobile-app-development .contBlockL h2{padding-top:30px;}
.mobWelcome{margin:20px 0 10px 0;}
.mobWelcome ul.two-col li{min-height:245px;}
.MobileAppDev{margin-bottom:30px;}
.MobileAppDev .contBlockL{width:48.5%;}
.MobileAppDev .contBlockR{width:46%;padding-top:15px;}
@media print{body{background:none !important;color:#2b2b2b;font-size:12pt;}
.site, .site-header, .hentry, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .archive-header, .page-header, .contributor-info, .comments-area, .attachment .entry-attachment .attachment{max-width:100%;}
#site-header img, .search-toggle, .site-navigation, .site-content nav, .edit-link, .page-links, .widget-area, .more-link, .post-format-archive-link, .comment-respond, .comment-list .reply, .comment-reply-login, #secondary, .site-footer, .slider-control-paging, .slider-direction-nav{display:none;}
.site-title a, .entry-meta, .entry-meta a, .featured-content .hentry, .featured-content a{color:#2b2b2b;}
.entry-content a, .entry-summary a, .page-content a, .comment-content a{text-decoration:none;}
.site-header, .post-thumbnail, a.post-thumbnail:hover, .site-content .entry-header, .site-footer, .featured-content, .featured-content .entry-header{background:transparent;}
.header-main{padding:48px 10px;}
.site-title{float:none;font-size:19pt;}
.content-area{padding-top:0;}
.list-view .site-content .hentry{border-bottom:1px solid rgba(0, 0, 0, 0.1);margin-bottom:48px;padding-bottom:24px;}
.post-thumbnail img{margin:0 10px 24px;}
.site-content .has-post-thumbnail .entry-header{padding-top:0;}
.site-content footer.entry-meta{margin:24px auto;}
.entry-meta .tag-links a{color:#fff;}
.singular .site-content .hentry.has-post-thumbnail{margin-top:0;}
.gallery-columns-1.gallery-size-medium, .gallery-columns-1.gallery-size-thumbnail, .gallery-columns-2.gallery-size-thumbnail, .gallery-columns-3.gallery-size-thumbnail{display:block;}
.archive-title, .page-title{margin:0 10px 48px;}
.featured-content .hentry{margin-bottom:48px;}
.featured-content .post-thumbnail, .slider .featured-content .post-thumbnail{padding-top:0;}
.featured-content .post-thumbnail img{position:relative;}
.featured-content .entry-header{padding:0 10px 24px;}
.featured-content .entry-meta{font-size:9pt;margin-bottom:11px;}
.featured-content .cat-links{font-weight:900;}
.featured-content .entry-title{font-size:25pt;line-height:36px;}
}